//---------------paladi n----//
.text_poroda {
	color: #56677C;
padding-top: 1px;}
.text_poroda a {
	color: #56677C;
padding-top: 1px;}
.text_poroda a:hover {
        color: #FF5938;
}
.text_poroda a.curent {
        color: #FF5938;
}
/*������ ���������� ����� ����� ��������� � ��������  */

.punktirnaya-linia {

border-bottom: 1px #980424 dotted;
}
.synie_nadpisi {
font-size: 12px;
color: #56677c}
.synie_nadpisi2 {
font-size: 14px;
color: #193353}
.synie_nadpisi3 {
font-size: 14px;
color: #03172f}
.orange_nadpisi
{
color: #FF5938;
font-size: 13px;
font-weight: bold;}

.img_url1
{
    color: #952000;
    FONT-SIZE: 12px;
}
.img_url1 a
{
    color: #952000;
    FONT-SIZE: 12px;
}


.text_name_board
{
	color: #73353A;
	margin:0px;
	padding:0px;
	font-size: 15px;
}
.text_normall
{
	margin:0px;
	padding:0px;
	font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #000000;

}

.text_name_board a {
	color: #952000;
font-family: Arial, Helvetica, sans-serif;font-size: 18px;}
.text_name_board a:hover {
        color: #952000;
}
.text_name_board a.curent {
        color: #FF5938;
}
.contact {
	font-size: 13px;
}
//-----------------palad k--------------//
 .font 			{font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #000000;}
a.font 			{font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #952000; text-decoration:underline;}
a.font:hover 		{font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #000000;text-decoration:underline;}

 .font3 		{font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #ffffff;}
a.font3 		{font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #ffffff; text-decoration:none;}
a.font3:hover 		{font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #ffffff;text-decoration:none;}

 .font2 		{font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #000000;}
a.font2 		{font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #000000; text-decoration:underline;}
a.font2:hover 		{font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #000000;text-decoration:underline;}

 .font4 		{font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #000000;}
a.font4 		{font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #952000; text-decoration:underline;}
a.font4:hover 		{font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #000000;text-decoration:underline;}


.header 		{font-family: Arial, Helvetica, sans-serif;font-size: 23px;color: #952000;line-height:24px;}
.header2 		{font-family: Arial, Helvetica, sans-serif;font-size: 18px;color: #952000;}
.header3 		{font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #444444;font-weight: bold;
padding:0 0 0 0px;}

.search {margin:0 12 0 0px;}


 .font-small		{font-family: tahoma;font-size: 9px;color: #878377;}
a.font-small, .font-small a		{font-family: tahoma;font-size: 9px;color: #878377;text-decoration:underline;}
a.font-small:hover, .font-small a:hover	{font-family: tahoma;font-size: 9px;color: #000000;text-decoration:underline;}


 .font-small2		{font-family: tahoma;font-size: 9px;color: #584C3D;}
a.font-small2		{font-family: tahoma;font-size: 9px;color: #584C3D;text-decoration:underline;}
a.font-small2:hover	{font-family: tahoma;font-size: 9px;color: #000000;text-decoration:underline;}

 .font-small22		{font-family: tahoma;font-size: 9px;color: red;}
a.font-small22		{font-family: tahoma;font-size: 9px;color: red;text-decoration:underline;}
a.font-small22:hover	{font-family: tahoma;font-size: 9px;color: #952000;text-decoration:underline;}



 .type-01 		{padding:1 3 1 3px; text-decoration: underline !important; font: 11px Arial !important; color: #000000 !important;}
a.type-01:hover 	{padding:1 3 1 3px; ;color: #952000 !important; text-decoration: none !important;}

 .type-02 		{padding:1 3 1 3px; text-decoration: underline !important; font: 11px Arial !important; color: #000000 !important;}
a.type-02:hover 	{padding:1 3 1 3px; color: #952000 !important; text-decoration: none !important;}

 .type-03 		{padding:1 3 1 3px; text-decoration: underline !important; font: 12px Arial !important; color: #000000 !important;}
a.type-03:hover 	{padding:1 3 1 3px; color: #952000 !important; text-decoration: none !important;}

 .type-04 		{padding:1 3 1 3px; text-decoration: underline !important; font: 12px Arial !important; color: #000000 !important;}
a.type-04:hover 	{padding:1 3 1 3px; color: #952000 !important; text-decoration: none !important;}

 .type-05 		{padding:1 3 1 3px; text-decoration: underline !important; font: 13px Arial !important; color: #000000 !important;}
a.type-05:hover 	{padding:1 3 1 3px; color: #952000 !important; text-decoration: none !important;}

 .type-06 		{padding:1 3 1 3px; text-decoration: underline !important; font: 13px Arial !important; color: #000000 !important;}
a.type-06:hover 	{padding:1 3 1 3px; color: #952000 !important; text-decoration: none !important;}

 .type-07 		{padding:1 3 1 3px; text-decoration: underline !important; font: 14px Arial !important; color: #000000 !important;}
a.type-07:hover 	{padding:1 3 1 3px; color: #952000 !important; text-decoration: none !important;}

 .type-08 		{padding:1 3 1 3px; text-decoration: underline !important; font: 14px Arial !important; color: #000000 !important;}
a.type-08:hover 	{padding:1 3 1 3px; color: #952000 !important; text-decoration: none !important;}

 .type-09 		{padding:1 3 1 3px; text-decoration: underline !important; font: 15px Arial !important; color: #000000 !important;}
a.type-09:hover 	{padding:1 3 1 3px; color: #952000 !important; text-decoration: none !important;}

 .type-10 		{padding:1 3 1 3px; text-decoration: underline !important; font: 15px Arial !important; color: #000000 !important;}
a.type-10:hover 	{padding:1 3 1 3px; color: #952000 !important; text-decoration: none !important;}

 .type-11 		{padding:1 3 1 3px; text-decoration: underline !important; font: 16px Arial !important; color: #000000 !important;}
a.type-11:hover 	{padding:1 3 1 3px; color: #952000 !important; text-decoration: none !important;}

 .type-12 		{padding:1 3 1 3px; text-decoration: underline !important; font: 16px Arial !important; color: #000000 !important;}
a.type-12:hover 	{padding:1 3 1 3px; color: #952000 !important; text-decoration: none !important;}

 .type-13 		{padding:1 3 1 3px; text-decoration: underline !important; font: 17px Arial !important; color: #000000 !important;}
a.type-13:hover 	{padding:1 3 1 3px; color: #952000 !important; text-decoration: none !important;}

 .type-14 		{padding:1 3 1 3px; text-decoration: underline !important; font: 17px Arial !important; color: #000000 !important;}
a.type-14:hover 	{padding:1 3 1 3px; color: #952000 !important; text-decoration: none !important;}

 .type-15 		{padding:1 3 1 3px; text-decoration: underline !important; font: 18px Arial !important; color: #000000 !important;}
a.type-15:hover 	{padding:1 3 1 3px; color: #952000 !important; text-decoration: none !important;}

.menu {
	margin: 0;
	padding: 0;
}
.menu li {
	padding: 0 0 10px 0;
	font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #000000;
	list-style: none;
}

.menu li a 		{font-family: Arial, Helvetica, sans-serif;font-size: 14px;color: #000000; text-decoration:underline;}
.menu li a:hover 		{color: #952000;text-decoration:none;}

.tag a {padding:1 3 1 3px; text-decoration: underline; color: #000000;font-family: Arial;}
.tag a:hover 	{color: #952000; text-decoration: none;}


a {color: #000000; text-decoration:underline;}
a:hover 	{color: #952000; text-decoration: none;}

#s {
	background: url(/images/form/small-bg.gif) left top no-repeat;
	height: 19px;
	width: 110px;
	border: 0px none;
	margin: 15px 0 2 15;
	padding: 0;
	font-family: Tahoma;
	font-size: 10px;
	color: #000000;
}
#searchform {
	position: relative;
}
#searchsubmit{
	width: 20px;
	height: 20px;
	float: right;
	display: block;
	background: transparent;
	border: none;
	cursor: pointer;
	position: absolute;
	top: 12px;
	right: 12px;
}
.comment {
	overflow: hidden;
}
#logo {
	position: absolute;
	width: 460px;
	height: 70px;
	top: 40px;
	left: 50%;
	margin-left: -230px;
	z-index: 999;
}
body {
	background: #fff;
	margin: 0;
}
body h1 {
font-size: 14px;
border-bottom: dotted 1px gray;
color: #56677c
}body h2 {
font-size: 14px;
color: #952000;
}
blockquote{
	background: url(images/quote.gif) 0 bottom repeat-x;
	padding: 0px 10px 5px 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
	margin: -5px 0;
	margin-right: 1%;

}
blockquote:before{
	background: url(images/quote.gif) 0 0 repeat-x;
	content: url(images/quote.gif);
	display: block;
	height: 2px;
	width: 100%;
	padding: 0 10px 0 15px;
	margin-left: -15px;
}
a img {
	border: none;
}
#author, #email, #url {
	background: url(images/form/small-bg.gif) left top no-repeat;
	height: 19px;
	width: 265px;
	border: 0px none;
	margin: 2 0 0 10;
	padding: 3 0 0 5;
	font-family: Tahoma;
	font-size: 11px;
	color: #444444;
}
#comment{
	overflow: hidden;
	background: url(images/form/small-bg.gif) no-repeat;
	background-position: left top;
	height: 135px;
	width: 390px;
	border: 0px none;
	margin: 2 0 0 10;
	padding: 3 0 0 5;
	font-family: Tahoma;
	font-size: 11px;
	color: #444444;
	white-space: normal;
	overflow-y: auto;
}


.st-related-posts {font-size: 14px; color: black; line-height: 1.2;}
.copyright1 {color: black; text-decoration: none;}
a.copyright1:hover 	{color: black; text-decoration: none;}

.side {
	width: 95%;
}
.w100 {
	width: 100%;
}
.h100 {height: 100%;}
.navActive {
	padding-top: 15px;
}
a.bb_url{
background: url(/img/url.png) no-repeat left center;
padding-left: 18px;
}
.bb_comments{
background: url(/img/comments_16x16.gif) no-repeat left center;
padding-left: 18px;
}
.bb_sigma{
background: url(/img/sigma_16x16.gif) no-repeat left center;
padding-left: 18px;
}
.bb_ocenka{
background: url(/img/ocenka_16x16.gif) no-repeat left center;
padding-left: 18px;
}
.bb_line {
     display:block;
     font-size: 12px;
}